Jump to content
RAGE Multiplayer Community

PROBLEME WITH MY GTA V !


FR_ASOX
 Share

Recommended Posts

 

I am version 1.41 on GTA V PC CRACK but when I try to connect to a server there is a problem : the message is : A legal, up to date Grand Theft Auto V copy is required to play RAGE Multiplayer. ! CAN YOU HELP ME !

Edited by FR_ASOX
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...